.oliaros-embedded div,.oliaros-embedded ul,.oliaros-embedded li{margin:0;padding:0}
.oliaros-embedded img{border:0}
.oliaros-embedded li{list-style:none}
.oliaros-embedded .fix:before, .oliaros-embedded .fix:after, .oliaros-embedded.fix:before, .oliaros-embedded.fix:after { content: " "; display: table; }
.oliaros-embedded .fix:after, .oliaros-embedded.fix:after { clear: both; }

@font-face {
  font-family: 'embedded-fontello';
  src: url("../font/embedded-fontello.eot?91080239");
  src: url("../font/embedded-fontello.eot?91080239#iefix") format('embedded-opentype'), url("../font/embedded-fontello.woff?91080239") format('woff'), url("../font/embedded-fontello.ttf?91080239") format('truetype'), url("../font/embedded-fontello.svg?91080239#embedded-fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'Merriweather';
		font-style: normal;
		font-weight: 400;
        src: url('../font/merriweather-regular-webfont.svg') format('svg');
    }
}

#oliaros-embedded-bar{ 
	position:fixed; z-index:999; min-width: 920px; top:0; 
	font-family:'Open Sans',Arial,sans-serif; font-size:12px; width:100%; height:40px; background:#f6f6f6; font-weight:600; 
	-moz-box-shadow: 0 0 11px 0px #666; -webkit-box-shadow: 0 0 11px 0px #666; box-shadow: 0 0 11px 0px #666;
}
#oliaros-embedded-bar *{ font-family:'Open Sans',Arial,sans-serif; font-weight:600; font-size:12px; }

#oliaros-embedded-bar [class^="icon-"]:before, #oliaros-embedded-bar [class*=" icon-"]:before {
  font-family: 'embedded-fontello';  font-style: normal; font-weight: normal; speak: none;
  display: inline-block;  text-decoration: inherit;  width: 1em;  margin-right: 0.2em;
  text-align: center;  font-variant: normal;  text-transform: none;  line-height: 1em;  margin-left: 0.2em;
}

#oliaros-embedded-bar .icon-up-dir:before { content: '\25b4'; } 
#oliaros-embedded-bar .icon-down-dir:before { content: '\25be'; }
#oliaros-embedded-bar .icon-share:before { content: '\e73c'; }

#oliaros-embedded-bar a, #oliaros-embedded-bar .btn{ color:#838383; text-decoration:none; -webkit-transition:color 0.3s linear; -moz-transition:color 0.3s linear;-o-transition:color 0.3s linear; transition:color 0.3s linear; }
#oliaros-embedded-bar a:hover, #oliaros-embedded-bar a.selected, #oliaros-embedded-bar .btn:hover, #oliaros-embedded-bar .btn.selected{ color:#de7f4c; cursor:pointer; }
	
#oliaros-embedded-bar .l-menu{float:left; margin-left:20px; }
#oliaros-embedded-bar .l-menu li{ float:left; margin-right:25px; height:40px; }
#oliaros-embedded-bar .l-menu li a, #oliaros-embedded-bar .l-menu li .btn{ display:block; height:40px; line-height:40px; }
#oliaros-embedded-bar .l-menu li a.oliaros-logo{ margin-right:20px; margin-top: 3px; margin-top: 12px;height: 15px;line-height: 15px; }

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min--moz-device-pixel-ratio: 2) {	
	#oliaros-embedded-bar .l-menu li a.oliaros-logo img{ opacity:0; }
	#oliaros-embedded-bar .l-menu li a.oliaros-logo{background:transparent url('../img/oliaros-logo@2x.png') 0 0 no-repeat;  background-size:88px 15px;}
}

#oliaros-embedded-bar .r-menu{float:right; margin-right:20px; }
#oliaros-embedded-bar .r-menu li{ float:left; margin-left:25px;  }
#oliaros-embedded-bar .r-menu li:last-child{ margin-left:20px; }
#oliaros-embedded-bar .r-menu li a{ display:block; height:40px; line-height:40px; }

#oliaros-embedded-bar .embedded-dropdown { position:relative; }
#oliaros-embedded-bar .embedded-dropdown .embedded-drop-button{ height:40px; line-height:40px; color:#838383; cursor:pointer  }
#oliaros-embedded-bar .embedded-dropdown .embedded-drop-button .icon-down-dir{ padding-left:3px; }
#oliaros-embedded-bar .embedded-dropdown .embedded-drop-button .icon-share{ font-size:20px; }
#oliaros-embedded-bar .embedded-dropdown:hover .embedded-drop-button, #oliaros-embedded-bar .embedded-dropdown .embedded-drop-button.selected{ color:#de7f4c; }
#oliaros-embedded-bar .embedded-dropdown .box{ display:none; position:absolute; top:40px; right:0; padding-top:15px; min-width: 100%; 
	 background:transparent url(../img/trans.gif) repeat; 
	 min-height: 100px; min-width: 115px;
}

#oliaros-embedded-bar .embedded-dropdown .box-cont{ display:block; background:#f6f6f6; z-index:999999; right:0; position:absolute; z-index:1; 
	-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color:#393939;
	-moz-box-shadow: 0 1px 5px 0px #999; -webkit-box-shadow: 0 1px 5px 0px #999; box-shadow: 0 1px 5px 0px #999;
}
	
#oliaros-embedded-bar .embedded-dropdown .box.km { right:-12px; }
#oliaros-embedded-bar .embedded-dropdown .box.km .box-cont{width:115px; }
#oliaros-embedded-bar .embedded-dropdown.embedded-share .box-cont{  width:91px; padding:15px 15px 8px;  }
#oliaros-embedded-bar .embedded-dropdown .box i{ position: absolute;top: -5px;color: #f6f6f6;right: 43px;font-size: 22px;text-shadow: 0 -1px 2px #ccc; z-index:2;height: 31px;line-height: 31px; background:transparent url(../img/trans.gif) repeat; }
#oliaros-embedded-bar .embedded-dropdown .box i.r{ right:0; }
#oliaros-embedded-bar .embedded-dropdown .box .txt{ line-height:18px; padding:15px; width: 135px; }
#oliaros-embedded-bar .embedded-dropdown .box ul{ }
#oliaros-embedded-bar .embedded-dropdown .box li{ padding:0 15px; float: none; margin:0;  text-align:center }
#oliaros-embedded-bar .embedded-dropdown .box li a{ padding:0; float: none; padding:0; }
#oliaros-embedded-bar .embedded-dropdown .box li span{ float:right; }
#oliaros-embedded-bar .embedded-dropdown .box li+li{ border-top:1px solid #c6cacb; }
#oliaros-embedded-bar .embedded-dropdown .box .addthis_toolbox{ padding:0; width: 120px; }
#oliaros-embedded-bar .embedded-dropdown .box .addthis_toolbox a{ float:none; display: block; height: 28px; line-height: 28px; overflow: hidden; }

#oliaros-embedded-company{ display:none; position:fixed; z-index:99; top:40px; bottom:0; left:0; right:0; background:#f6f6f6; overflow:auto; -webkit-overflow-scrolling: touch; }
#oliaros-embedded-company ::selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-company ::moz-selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-company ::webkit-selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-company .embedded-inner{ max-width:980px; margin:0 auto; padding:100px 20px; font-family:'Merriweather',Arial,sans-serif; font-size:24px; font-weight: normal; line-height:48px; color:#666; }
#oliaros-embedded-company .embedded-inner td{ font-family:'Merriweather',Arial,sans-serif; font-size:24px; font-weight: normal; }
	
#oliaros-embedded-company a{color:#de7f4c; text-decoration:none; cursor:pointer; }
#oliaros-embedded-company a:hover{ color: #c66b3a }

#oliaros-embedded-contact{ display:none; position:fixed; z-index:99; top:40px; bottom:0; left:0; right:0; overflow:auto; -webkit-overflow-scrolling: touch;		 		   
	background:rgba(0,0,0,0.7); 
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.62) 70%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(70%,rgba(0,0,0,0.62)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.62) 70%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.62) 70%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.62) 70%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0.62) 70%,rgba(0,0,0,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
}
#oliaros-embedded-contact .embedded-inner-cont{background:#f6f6f6; -webkit-overflow-scrolling: touch;}
#oliaros-embedded-contact ::selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-contact ::moz-selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-contact ::webkit-selection{ background-color: #666; color: #fafafa; }
#oliaros-embedded-contact .embedded-inner{ max-width:980px; margin:0 auto; padding:50px 20px; font-family:'Merriweather',Arial,sans-serif; font-weight: normal; font-size:16px; line-height:30px; color:#666; }
#oliaros-embedded-contact a{color:#de7f4c; text-decoration:none; cursor:pointer; }
#oliaros-embedded-contact a:hover{ color: #c66b3a }
#oliaros-embedded-contact .embedded-title{ margin-bottom:25px; }
#oliaros-embedded-contact .embedded-info{ float:left; width:47%; }
#oliaros-embedded-contact .embedded-form{ float:right; width:47%; }
#oliaros-embedded-contact .embedded-info .embedded-info-part{ float:left; width:50%; }
#oliaros-embedded-contact .embedded-subtitle{ margin-top:30px; }

#oliaros-embedded-contact .embedded-form ::-webkit-input-placeholder { color: #ccc; }
#oliaros-embedded-contact .embedded-form :-moz-placeholder { color:#ccc;}
#oliaros-embedded-contact .embedded-form ::-moz-placeholder { color:#ccc;}
#oliaros-embedded-contact .embedded-form :-ms-input-placeholder { color:#ccc; }

#oliaros-embedded-contact .embedded-form input, #oliaros-embedded-contact .embedded-form textarea{ 
	display:block; -webkit-appearance: none; border-radius: 0;
	padding:10px; border:1px solid #f2f1f1; font-size:14px;  line-height: 17px;
	font-family:'Merriweather',Arial,sans-serif; font-weight: normal; color:#666;  
	-moz-box-shadow: inset 0 1px 4px #999; -webkit-box-shadow: inset 0 1px 4px #999; box-shadow:inset 0 1px 4px #999;
}
#oliaros-embedded-contact .embedded-form input{ width:195px; float:left; }
#oliaros-embedded-contact .embedded-form input#embedded-form-email{ margin-left:5px; }
#oliaros-embedded-contact .embedded-form textarea{ resize:none; overflow: auto; width:418px; height:115px; margin-top:5px; }
#oliaros-embedded-contact .embedded-form #embedded-form-submit{ width:115px; height:40px; background:#de7f4c; color:#fff;  
	font-family:'Open Sans',Arial,sans-serif; font-weight: normal; font-size:14px; line-height:40px; font-weight:bold; text-align:center;
	-webkit-transition:background-color 0.3s linear; -moz-transition:background-color 0.3s linear;-o-transition:background-color 0.3s linear; transition:background-color 0.3s linear;
	-moz-box-shadow: 0px 0px 5px 0px #aaa; -webkit-box-shadow: 0px 0px 5px 0px #aaa; box-shadow:0px 0px 5px 0px #aaa;
	margin-top: 10px; margin-left: 1px; float:left; 
}
#oliaros-embedded-contact .embedded-form #embedded-form-submit:hover{ background:#c56b3b; cursor:pointer;  }
#oliaros-embedded-contact .embedded-form #embedded-form-msg, #oliaros-embedded-contact .embedded-form #embedded-form-error{ 
	float:left; font-size: 12px;margin-top: 24px;width: 320px;line-height:14px; display:none;  color: #de7f4c; margin-left:20px; 
}

#oliaros-embedded-bar.mobile, #oliaros-embedded-company.mobile, #oliaros-embedded-contact.mobile{ position:absolute; }
